@charset "utf-8";
/* CSS Document */

/*  Reset for some default browser CSS - General */

header {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	background-color: #990000;
	background-image: url(Imagenes/fondo.jpg);
	height: 100px;
	width: 1263px;
	clip: rect(auto,auto,auto,auto);
	position: relative;
	top: -30px;
}

/* Header */
	
/*header #site_head {
//	background: url(imagenes/fondo.jpg);
	-moz-box-shadow: inset 0px -2px 3px #480508;
	-khtml-box-shadow: inset 0px -2px 3px #480508;
	-webkit-box-shadow: inset 0px -2px 3px #480508;
	box-shadow: inset 0px -2px 3px #480508;
	border-bottom: 1px solid #fffffb;
	height: 70px;
	width: 100%;
	display: block;
}*/

	.header_cont {
	width: 1000px;
	padding-top: 30px;
	padding-left: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	}
	
	.header_cont h1 {
	text-indent:0;
	float: left;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 36px;
	color: #FFFFFF;
	padding-left: -150px;
	left: 80px;
	}
	
	.header_cont h1 a {
//		background: url(images/logo.png) no-repeat;
		width: 143px;
		height: 45px;
		display: block;
	}
	
	.header_cont h1 a:hover {
		background-position: 0px -45px;
	}
	
	nav.head_nav {
	float: right;
	margin-top: 13px;
	background-image: url(Imagenes/fondo.jpg);
	}
	
	nav.head_nav ul li {
		display: inline;
		margin: 0px 5px;
	}
	
	nav.head_nav ul li a {
		color: #f6f6ee;
		font-size: 12px;
		font-weight: normal;
		text-transform: lowercase;
		padding: 5px 8px;
	}
	
	nav.head_nav ul li.home a {
		background: #4f1d1e;
		-moz-border-radius: 10px;		
		-khtml-border-radius: 10px;				
		-webkit-border-radius: 10px;
		border-radius: 10px;
	}
	
	nav.head_nav ul li a:hover {
		text-shadow: 1px 1px 1px #2c0306;
		background: #4f1d1e;
		-moz-border-radius: 10px;
		-khtml-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		-moz-box-shadow: inset 0px 0px 2px #2c0306;
		-khtml-box-shadow: inset 0px 0px 2px #2c0306;
		-webkit-box-shadow: -1px -1px 2px #2c0306; /*-webkit- inset fix*/
		box-shadow: inset 0px 0px 2px #2c0306;
		color: #f6f6ee;
	}
	
	/* Footer */
	
	footer.bottom  {
		clear: both;
		display:block;
		margin: 30px 15px;
		border-top: 1px solid #c9c9c0;
		padding-top: 20px;
	}
	
	footer.bottom p {
	text-align: center;
	color: #b6b6ab;
	}
